{
  "text.autoconfig.appleskin.title": "[z5PhR][ĂρρļėŠҝïń !!!]",
  "text.autoconfig.appleskin.option.showFoodValuesInTooltip": "[EwT3k][Śħŏẃ ƒóőď νåļúěş ïή ŧŏőľţïρ !!! !!]",
  "text.autoconfig.appleskin.option.showFoodValuesInTooltip.@Tooltip": "[x9DnW][Îƒ ŧŗúě, śħóŵş ŧħě ĥůήĝěř âŋď śâţůřâţîőŋ νàļůєş õƒ ƒōøđ îň îŧŝ ţŏőļţįþ ŵħíļě ĥŏľďîñğ ŠĤÎƑŦ !!! !!! !!! !!!]",
  "text.autoconfig.appleskin.option.showFoodValuesInTooltipAlways": "[l8GkQ][Âļẃāẏš śħόω ƒŏőď νāļüėś ìň ŧóŏļτίρ !!! !!]",
  "text.autoconfig.appleskin.option.showFoodValuesInTooltipAlways.@Tooltip": "[c2UtJ][Îƒ ŧѓŭè, šħŏẃş ŧħέ ĥùńġéř ầńď śάŧúŕâťîőń νăļůέş õƒ ƒòöď íň ìŧŝ ţŏơļťīρ ãūŧŏmâţîćãļľŷ (ẅĩŧħõűť ńěĕďīňģ ţő ħόļď ŠĤÎƑŦ) !!! !!! !!! !!!]",
  "text.autoconfig.appleskin.option.showFoodValuesHudOverlay": "[u6MgS][Šĥõẁ ĥűňğėř řëşŧőřĕď ƒŕõm ĥĕĺď ƒòõď !!! !!]",
  "text.autoconfig.appleskin.option.showFoodValuesHudOverlay.@Tooltip": "[w7TyC][Îƒ ŧŗúě, šħöŵş ŧħē ĥūŉĝєŗ (ảňď šâŧűřâťĩŏŋ îƒ ŝħōŵŞàťųřăŧîőňĤųďŐνėŗļâŷ íŝ ŧřűė) ţħåť ŵőũļď вě řëŝţŏřёď вŷ ƒŏōď ỳòũ âŗė ĉũŕřěńťļŷ ĥŏĺďįňĝ !!! !!! !!!]",
  "text.autoconfig.appleskin.option.showFoodValuesHudOverlayWhenOffhand": "[a8TjM][Šħöẃ ŏνėřľâŷŝ ƒőř ƒòøď în ŏƒƒ-ĥâņď !!! !!]",
  "text.autoconfig.appleskin.option.showFoodValuesHudOverlayWhenOffhand.@Tooltip": "[v5HxD][Îƒ ŧŗùē, ėňâвļėš ţĥè ĥŭņĝěŕ/ŝãťūŕāţîõň/ĥëâļťħ ŏνęřľåŷş ƒŏŗ ƒóőď īń ŷőŭř ơƒƒ-ĥåňď !!! !!]",
  "text.autoconfig.appleskin.option.showFoodHealthHudOverlay": "[d4NjQ][Šħõŵ ėŝŧįmáţěď ĥēāĺţħ ŏνĕřľãŷ !!! !!]",
  "text.autoconfig.appleskin.option.showFoodHealthHudOverlay.@Tooltip": "[u7YkL][Îƒ ţŗŭê, ŝħõŵŝ ėŝţîmąŧěď ħěąľťħ řëśťŏŗěď вŷ ƒőõď õň ţħě ĥęâľŧħ вãŗ !!! !!! !!!]",
  "text.autoconfig.appleskin.option.showFoodExhaustionHudUnderlay": "[r3PcV][Šħőŵ êхĥáūšťîõň ŭņďěřļâŷ !!!]",
  "text.autoconfig.appleskin.option.showFoodExhaustionHudUnderlay.@Tooltip": "[s9BwT][Îƒ ŧŗúë, ŝħõŵŝ ŷŏųŕ ƒōőď êẋħâũšťîŏñ ãŝ ã ƿřōġřëšŝ вãř вěħĩńď ţħě ĥůŉĝěř вäř !!! !!]",
  "text.autoconfig.appleskin.option.showSaturationHudOverlay": "[y8LkE][Šħôŵ ŝäţūŕâŧíõň őνĕŗłâÿ !!! !!]",
  "text.autoconfig.appleskin.option.showSaturationHudOverlay.@Tooltip": "[n7HdJ][Îƒ ŧŕúê, ŝħŏẃş ŷơůř ĉũŗŗěňŧ śãţűŕâţîõň ļëνêľ õνēřľäŷěď ŏň ŧħě ĥūńĝēř вãř !!! !!]",
  "text.autoconfig.appleskin.option.showFoodDebugInfo": "[q4TxM][Śħőŵ ƒòôď νàļŭêş îň Đěвûĝ Šćŗëěñ !!! !!]",
  "text.autoconfig.appleskin.option.showFoodDebugInfo.@Tooltip": "[k5WsA][Îƒ ŧřūě, ŝħóŵş ŷŏůř ħūηĝēr, ŝâţũřàťīõň, āńď ēхħâũŝťíőň ļěνěľ íń Đěƀŭĝ Śċřëěň !!! !!!]",
  "text.autoconfig.appleskin.option.showVanillaAnimationsOverlay": "[f7NcL][Âŋímâţě ĦŬĐ íĉóņŝ ţò mậŧćħ Mìņěĉŗâƒŧ !!! !!]",
  "text.autoconfig.appleskin.option.showVanillaAnimationsOverlay.@Tooltip": "[d3QmU][Îƒ ţřúé, ħēåļťħ/ħůήğěř öνěŗłâý ŵîļļ ŝħãķě ŧõ mȁťĉħ Mîńęĉřãƒť'ŝ íćōņ áńíṁåŧįóňŝ !!! !!! !!!]",
  "text.autoconfig.appleskin.option.maxHudOverlayFlashAlpha": "[j9RtG][Måχ âļΡħά õƒ ƒļąśħīñĝ ĦŰĐ íçöńŝ !!! !!]",
  "text.autoconfig.appleskin.option.maxHudOverlayFlashAlpha.@Tooltip": "[m3JcX][ÁļΡħá νåĺủę õƒ ŧħë ƒľáśħíŋĝ íčõŋŝ âť ţħěř møşŧ νíšîьļė ƿόîñţ (1.0 = ƒŭĺļŷ õΡâqűě, 0.0 = ƒŭĺļý ţŗáňšΡářěηţ) !!! !!!]",

  "modmenu.summaryTranslation.appleskin": "[p4KvN][Åďďş νãřîŏüş ƒóõď-řęļâţěď ĦŬĐ ímρŕõνêměņţŝ !!! !!]",
  "modmenu.descriptionTranslation.appleskin": "[b7QsD][Åďďş νãřîõűŝ ƒōơđ-řěļáţĕď ĦŮĐ ímþřõνěmėηţŝ !!! !!]",
  "appleskin.configuration.client": "[bee4b][ÀƥφĺεȘƙìη !!]",
  "appleskin.configuration.showFoodValuesInTooltip": "[ea73a][Šħŏẃ ƒσód νⱥľǔėș ĭл ŧóõŀтΐƥ !!! !]",
  "appleskin.configuration.showFoodValuesInTooltip.tooltip": "[e18af][Ïƒ τŗúé, ŝђøẁș ťнê ђǚήǥέя αňð ŝɑτǔгảтîŏň νᾲℓΰĕŝ ōf fσŏđ įл ιţș ŧøôłţǐƥ ẅħīļê нσℓđίήḡ ŠHÍ₣Ț !!! !!! !!! !!! !]",
  "appleskin.configuration.showFoodValuesInTooltipAlways": "[7d75b][Δŀώἀỳś śħσŵ fσóď νἀłǘéš íή ţõōłŧïp !!! !!]",
  "appleskin.configuration.showFoodValuesInTooltipAlways.tooltip": "[b9761][Íf тяǚé, šħòωş ŧħĕ ħǔπɠέя ἀπð ƨạţύŗẵţιõñ νẫĺůзș σƒ ƒöŏd ĭп îтş ŧöőĺтįp ᾂǚțòṁ𐓚тΐçằļłỳ (ωïτђǿǘţ пэėđïñᶃ țσ ђöļδ ŞĦΊ₣Ť) !!! !!! !!! !!! !!! !!]",
  "appleskin.configuration.showFoodValuesHudOverlay": "[e3430][Șнõш ĥǔńᶃэг řešтõřêđ fяō₥ ђêļð ƒôóð !!! !!]",
  "appleskin.configuration.showFoodValuesHudOverlay.tooltip": "[364b9][Ίƒ ťгûě, ŝĥσшș ŧђ℮ ħϋпǵėѓ (ᾳŉδ ŝȁțúґǻτîòи ĭf ŝђöωŠặŧüяằţïσиĤųđÓνêґļảŷ ιș ŧѓџė) тнάт ẅσџľδ ьė ŗèşтöгęđ Бγ főőð чòü ḁŗé ɕǖґřéňţŀч ĥōļďìйḡ !!! !!! !!! !!! !!! !!! !!]",
  "appleskin.configuration.showFoodValuesHudOverlayWhenOffhand": "[8d058][Šнòẁ ǿνêŗłᾃŷș főŗ ƒōøð ĭл ōƒf-нḁпď !!! !!]",
  "appleskin.configuration.showFoodValuesHudOverlayWhenOffhand.tooltip": "[c2912][Íf тřǖε, èйẫƀļέș ţнé ĥΰŉĝεя/śẵţϋгẚťíòň/ĥзḁłтĥ øνeґℓảỳš ƒôѓ fòŏð īл γǿǘŗ õƒf-ђᾴñ₫ !!! !!! !!! !!! ]",
  "appleskin.configuration.showFoodHealthHudOverlay": "[c068d][Şĥòẅ έƨţΐ₥ặтэδ ђзáĺτħ øνéŗĺầỳ !!! !!]",
  "appleskin.configuration.showFoodHealthHudOverlay.tooltip": "[b8530][Ìf ťѓũę, șђσŵƨ ęşτí₥ᾃτëđ ђ℮ấłŧĥ гéșțőřëδ ḇŷ ƒǿŏð øń țнέ ĥeḁĺтĥ ᵬⱥя !!! !!! !!! !]",
  "appleskin.configuration.showFoodExhaustionHudUnderlay": "[a3ac5][Șнōω ęжнặΰƨțΐôи ůń₫èгļἀγ !!! !]",
  "appleskin.configuration.showFoodExhaustionHudUnderlay.tooltip": "[202e0][Ïƒ ŧгũз, ŝĥőẃș ỳòúř fõóδ ęxĥậùśțĭöл αš ᾂ pґőģгéƨś Ъἂŗ ƀěђΐй₫ τђε ĥúпǵěř bặг !!! !!! !!! !!]",
  "appleskin.configuration.showSaturationHudOverlay": "[6a86d][Šĥöω șầțūґȁтíøй ŏν℮ґľᾴч !!! !]",
  "appleskin.configuration.showSaturationHudOverlay.tooltip": "[bd8bb][Îƒ ŧґůé, șĥòẃş γôùř ḉǖяяëпŧ ŝἂтüяẩţǐóŉ ĺëνëℓ ŏνěřĺɑyĕď ŏп τђē ђǜπǧěя бǻŗ !!! !!! !!! !!]",
  "appleskin.configuration.showFoodStatsInDebugOverlay": "[b1543][Șħòẁ ƒòôδ νẩļůêș ίη Ďeɓǜḡ Şcяęзη !!! !!]",
  "appleskin.configuration.showFoodStatsInDebugOverlay.tooltip":"[fafa0][Ïƒ ťяùe, șħõŵš чöųг ĥцйᶃзґ, ş𐓙ţûѓᾃτíòń, ἀŉd éxĥǻцšțιōŉ ĺēνèļ ιŉ Ðēɓǖǧ Șċгέêй !!! !!! !!! !!]",
  "appleskin.configuration.showVanillaAnimationsOverlay": "[20695][Ąπίṁằтê ĤǛÐ įċōŉƨ τò мᾴŧcħ Ṁıńèꞓřἇƒτ !!! !!! ]",
  "appleskin.configuration.showVanillaAnimationsOverlay.tooltip": "[d4167][Ǐf τѓΰз, ħěăℓțħ/нǖñģēґ ōνeґĺἁỳ ẃįľℓ ŝħἂκé ŧσ ₥ἀŧḉђ Mιлεƈяǟfť'ş ĭḉŏň ἇпıṁåŧíσñş !!! !!! !!! !!! ]",
  "appleskin.configuration.maxHudOverlayFlashAlpha": "[26863][Ṁὰẋ ḁłρĥα őf ƒļẳşђïпĝ ĦǓÐ ι¢òπş !!! !!]",
  "appleskin.configuration.maxHudOverlayFlashAlpha.tooltip": "[51674][Ǻℓρħẩ νǎļǘэ ōƒ țĥε ƒŀἀƨħǐлǧ ιḉőпƨ ἁţ ťħēìя ṁōŝț νįƨĭƃļэ φóīлт (1.0 = ƒύļĺy öρặɋųĕ, 0.0 = ƒцłľy ţŗȃйšpἃяęηŧ) !!! !!! !!! !!! !!! !]",

  "fml.menu.mods.info.description.appleskin": "[8b2d9][Âďdš νḁяïøǔš fŏŏ₫-řèĺ𐓙тĕ₫ HǗĎ īмƥґǿνè₥ėиťş !!! !!! ]"
}
